#text {margin:50px auto; width:500px;}
.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {margin-left: -40px; margin-top: -5px; position:absolute; display:block;/* background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tooltip_top.png) top left no-repeat;*/ }
#tttop {display:block; height:5px; margin-left:5px; background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tooltip_top.png) top right no-repeat; width: 237px; height: 12px; overflow:hidden; }
#ttcont {display:block; padding:0px 5px 0px 5px; margin-left:8px; border-right: 1px solid #F57308; border-left: 1px solid #F57308; background: #ffffff url(https://images.yad2.co.il/Pic/yad2new/neighbors/tooltip_bg.png) bottom repeat-x; width: 219px; color:#646668; font-size: 12px; font-weight: normal; font-family: arial; direction: rtl;}
#ttbot {display:block; height:5px; margin-left:5px; background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tooltip_bottom.png) top right no-repeat; width: 237px; height: 18px; overflow:hidden}


.neighbors_search {
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	clear: both;
	width: 979px;
	height: auto;
}

.neighbors_search_top {
	width: 979px;
	height: 5px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/search_block_top.jpg) no-repeat;
}

.neighbors_search_body {
	width: 979px;
	height: auto !important;
	min-height: 200px;
	background: #DDDDDD;
}

.neighbors_search_bottom {
	width: 979px;
	height: 5px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/search_block_bottom.jpg) no-repeat;
}

.neighbors_search_body ul.steps {
	margin: 0px;
	padding: 0px;
	margin-right: 5px;
	margin-left: auto;
	list-style: none;
}

.neighbors_search_body ul.steps li {
	float: right;
}

.neighbors_search_body ul.steps li a span { display: none; }

.neighbors_search_body ul.steps li a { display: block; }

.neighbors_search_body ul.steps li a.step1 {
	width: 288px;
	height: 105px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/but_step1_gray.jpg) no-repeat;
}

.neighbors_search_body ul.steps li a.step1:hover {
	width: 288px;
	height: 105px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/step1_hover.jpg) no-repeat;
}

.neighbors_search_body ul.steps li a.step1_active {
	width: 288px;
	height: 105px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/but_step1_orange.jpg) no-repeat;
}

.neighbors_search_body ul.steps li a.step2 {
	width: 298px;
	height: 105px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/but_step2_gray.jpg) no-repeat;
}

.neighbors_search_body ul.steps li a.step2:hover {
	width: 298px;
	height: 105px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/step2_hover.jpg) no-repeat;
}

.neighbors_search_body ul.steps li a.step2_active {
	width: 298px;
	height: 105px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/but_step2_orange.jpg) no-repeat;
}

.neighbors_search_body ul.steps li a.step3 {
	width: 321px;
	height: 105px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/but_step3_gray.jpg) no-repeat;
}

.neighbors_search_body ul.steps li a.step3:hover {
	width: 321px;
	height: 105px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/step3_hover.jpg) no-repeat;
}

.neighbors_search_body ul.steps li a.step3_active {
	width: 321px;
	height: 105px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/but_step3_orange.jpg) no-repeat;
}

.search_sponsor {
	float: right;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 20px;
}

.search_input {
	width: 218px;
	height: 37px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/search_input.jpg) no-repeat;
/*	margin-left: 25px;*/
}
.search_input input {
	width: 210px;
	height: 30px;
	border: 0px;
	background: none;
	font-size: 16px;
	font-family: arial;
	color: #333333;
	font-weight: normal;
	text-indent: 5px;
	padding-top: 5px;
	line-height: 170%;
}

.neighbors_search_body form { margin: 0px; padding: 0px; }

.search_submit {
	width: 217px;
	height: 36px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/search_submit.jpg) no-repeat;
	border: 0px;
	cursor: pointer;
}

table.search {
	margin-right: 15px;
	width: 955px;
	border-collapse: collapse;	
	clear: both;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	font-family: arial;
	padding-bottom: 5px;
}

table.search td { padding-left: 25px; }

table.search span.title { text-indent: 5px; display: block; }


.graph_mainblock {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	width: 646px;
	height: auto;
}
.graph_mainblock_top {
	width: 646px;
	height: 7px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/graph_mainblock_top.jpg) no-repeat;
}
.graph_mainblock_body {
	width: 644px;
	height: auto !important;
	min-height: 250px;
	background: #BEC0C2;
	border-right: 1px solid #DDDEDF;
	border-left: 1px solid #DDDEDF;
}
.graph_mainblock_bottom {
	width: 646px;
	height: 6px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/graph_mainblock_bottom.jpg) no-repeat;
}

.graph_mainblock_body ul.professions_list {
	margin: 0px 2px;
	padding: 0px;
	list-style: none;
	width: 637px;
}
.graph_mainblock_body ul.professions_list li {
	float: right;
	margin: 0px;
	padding: 0px;
	height: 80px;
}
.graph_mainblock_body ul.professions_list li.bar {
	height: auto !important;
}
.graph_mainblock_body ul.professions_list li.bar2 {
	height: 191px;
}
.graph_mainblock_body ul.professions_list li.bar img {
	cursor: default !important;
}

.graph_mainblock_body ul.professions_list li img {
	cursor: pointer;
}

ul.graph_tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-right: 8px;
}
ul.graph_tabs li {
	float: right;
	margin-left: 4px;
}


ul.graph_tabs li a span { display: none; }

ul.graph_tabs li a.neighbors {
	display: block;
	width: 175px;
	height: 60px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step1/Shhenim_orange.jpg) no-repeat;
}
ul.graph_tabs li a.neighbors:hover {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step1/Shhenim_gray.jpg) no-repeat;
}
ul.graph_tabs li a.neighbors_active {
	display: block;
	width: 175px;
	height: 40px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step1/Shhenim_gray1.jpg) no-repeat;
	margin-top: 20px;
}

ul.graph_tabs li a.neighborhood {
	display: block;
	width: 175px;
	height: 60px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step1/Shhuna_orange.jpg) no-repeat;
}
ul.graph_tabs li a.neighborhood:hover {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step1/Shhuna_gray.jpg) no-repeat;
}
ul.graph_tabs li a.neighborhood_active {
	display: block;
	width: 175px;
	height: 40px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step1/Shhuna_gray1.jpg) no-repeat;
	margin-top: 20px;
}

ul.graph_tabs li a.prices {
	display: block;
	width: 175px;
	height: 60px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step1/Price_orange.jpg) no-repeat;
}
ul.graph_tabs li a.prices:hover {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step1/Price_gray.jpg) no-repeat;
}
ul.graph_tabs li a.prices_active {
	display: block;
	width: 175px;
	height: 40px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step1/Price_gray1.jpg) no-repeat;
	margin-top: 20px;
}


ul.graph_tabs li a.bills {
	display: block;
	width: 225px;
	height: 60px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step2/heshbonot_orange.jpg) no-repeat;
}
ul.graph_tabs li a.bills:hover {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step2/heshbonot_gray.jpg) no-repeat;
}
ul.graph_tabs li a.bills_active {
	display: block;
	width: 225px;
	height: 40px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step2/heshbonot_gray1.jpg) no-repeat;
	margin-top: 20px;
}


ul.graph_tabs li a.prepare {
	display: block;
	width: 225px;
	height: 60px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step2/keys_orange.jpg) no-repeat;
}
ul.graph_tabs li a.prepare:hover {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step2/keys_gray.jpg) no-repeat;
}
ul.graph_tabs li a.prepare_active {
	display: block;
	width: 225px;
	height: 40px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step2/keys_gray1.jpg) no-repeat;
	margin-top: 20px;
}

/*
ul.graph_tabs li a {
	font-family: arial;
	font-size: 17px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

ul.graph_tabs li a span {
	float: left;
	cursor: pointer;
	width: auto;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tab_active.jpg);
	text-align: center;
	width: 109px;
	line-height: 180%;
}

ul.graph_tabs li a span.right {
	width: 5px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tab_right_active.jpg) no-repeat;
}

ul.graph_tabs li a span.left {
	width: 5px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tab_left_active.jpg) no-repeat;
}

ul.graph_tabs li a.active span {
	float: left;
	cursor: pointer;
	width: auto;
	height: 29px;
	background: #BEC0C2;
	text-align: center;
	width: 109px;
	line-height: 180%;
}

ul.graph_tabs li a.active span.right {
	width: 5px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tab_right.jpg) no-repeat;
}

ul.graph_tabs li a.active span.left {
	width: 5px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tab_left.jpg) no-repeat;
}
*/

.graph_block {
	width: 636px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}

.graph_block_top {
	width: 636px;
	height: 5px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/graph_block_top.jpg) no-repeat;
}

.graph_block_body {
	width: 636px;
	height: auto !important;
	min-height: 150px;
	background: #ffffff url(https://images.yad2.co.il/Pic/yad2new/neighbors/graph_block_bg.jpg) bottom repeat-x;
	
}

.graph_block_bottom {
	width: 636px;
	height: 6px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/graph_block_bottom.jpg) no-repeat;
}

.graph_block_title {
	width: 630px;
	height: 55px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/graph_title.jpg) no-repeat;
	font-size: 24px;
	font-weight: bold;
	font-family: arial;
	color: #ffffff;
	line-height: 150%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

table.inner_graph {
	margin-right: auto;
	margin-left: auto;
}
table.inner_graph td { text-align: center; }

.small_block {
/*	margin-top: 9px;*/
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	width: 325px;
	height: auto;
}
.small_block_top {
	width: 325px;
	height: 47px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/small_block_top.jpg) no-repeat;
	font-size: 20px;
	font-family: arial;
	font-weight: bold;
	color: #485865;
	line-height: 250%;
	text-indent: 25px;
}
.small_block_body {
	width: 325px;
	height: auto !important;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/small_block_bg.jpg) repeat-y;
}

.small_block_body .center { text-align: center; }

.small_block_body .content {
	width: 313px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}

.small_block_body .content_list { padding-top: 5px; padding-bottom: 5px; }

.small_block_body .nopaddingtop { padding-top: 0px; }

.small_block_body .graybg { background: #F5F5F5; }

.small_block_body .content .title {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/arrow.png) right center no-repeat;
	font-size: 16px;
	font-family: arial;
	font-weight: bold;
	color: #485865;
	margin-right: 9px;
	text-indent: 8px;
}

.small_block_body .content ul.list {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style: none;
	list-style-position: inside;
}

.small_block_body .content ul.list li {
	background: #fff;
	font-size: 14px;
	font-weight: bold;
	color: #4E4E4E;
	font-family: arial;
	height: 27px;
	padding-right: 10px;
	line-height: 180%;
}
.small_block_body .content ul.list li.alt {
	background: #F5F5F5;
}

.small_block_body .content ul.list li a {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/arrow.png) right no-repeat;
	padding-right: 10px;
}

.small_block_gray_body .content a.more_items,
.small_block_body .content a.more_items {
		margin-right: auto;
		margin-left: auto;
		text-align: center;
		color: #485865;
		display: block;
		width: auto;
		text-decoration: underline;
}

.small_block_body .content ul.professions { list-style: none; margin: 0px; padding: 0px; margin-right: 13px; width: 305px; }

.small_block_body .content ul.professions li {
	height: auto !important;
	background: none;
	line-height: 100%;
	float: right;
	text-align: right;
	padding: 0px;
	width: 140px;
	margin-left: 10px;
	margin-top: 15px;
}

.small_block_body .content ul.professions li.last {
	margin-left: 0px !important;
}

.small_block_body .content ul.professions li a.title {
	font-size: 14px;
	font-family: arial;
	color: #0000FF;
	font-weight: bold;
	display: block;
	background: none;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
	text-decoration: underline;
}

.small_block_body .content ul.professions li a.description {
	font-size: 12px;
	font-family: arial;
	color: #000000;
	font-weight: normal;
	display: block;
	margin-top: 3px;
}

.small_block_body .content ul.professions li a.description { text-decoration: none; }


/***/

table.professions { width: 95%; padding-top: 8px; margin-right: auto; margin-left: auto; }

table.professions td { width: 45%; }

table.professions td a.title {
	font-size: 14px !important;
	font-family: arial !important;
	color: #0000FF !important;
	font-weight: bold !important;
	display: block !important;
	background: none !important;
	margin: 0px !important;
	padding: 0px !important;
	text-indent: 0px !important;
	text-decoration: underline !important;
}

table.professions td a.description {
	font-size: 12px;
	font-family: arial;
	color: #000000;
	font-weight: normal;
	display: block;
	margin-top: 3px;
}

table.professions td a.description { text-decoration: none; }

/***/

.small_block_body .content ul.articles { list-style: none; }

.small_block_body .content ul.articles li {
	height: auto !important;
	background: none;
	line-height: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}

.small_block_body .content ul.articles li a {
	background: none;
}

.small_block_body .content ul.list li a {
	font-size: 14px;
	font-weight: bold;
	color: #4E4E4E;
	font-family: arial;
	text-decoration: none;
}
.small_block_body .content ul.list li a:hover {
	text-decoration: underline;
}

.small_block_body .content ul.list li span.info {
	float: right;
	margin-right: 10px;
	width: 200px;
}

.small_block_body .content ul.list li a.article_image {
	float: right;
}

.small_block_body .content ul.list li a.article_desc {
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	font-family: arial;
	color: #4E4E4E;
	display: block;
	margin-top: 3px;
}

.small_block_body .content ul.list li a.article_title {
	font-size: 14px;
	font-family: arial;
	color: #0000FF;
	font-weight: bold;
	width: 200px;
	display: block;
}

.small_block_bottom {
	width: 325px;
	height: 11px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/small_block_bottom.jpg) no-repeat;
}


/** Small block gray **/
.small_block_gray {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	width: 325px;
	height: auto;
}
.small_block_gray_top {
	width: 325px;
	height: 48px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/small_block_gray_top.jpg) no-repeat;
	font-size: 20px;
	font-family: arial;
	font-weight: bold;
	color: #485865;
	line-height: 250%;
	text-indent: 25px;
}
.small_block_gray_body {
	width: 325px;
	height: auto !important;
	background: #E2E2E2;
}

.small_block_gray_body .content {
	width: 311px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}

.small_block_gray_bottom {
	width: 325px;
	height: 9px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/small_block_gray_bottom.jpg) no-repeat;
}
/** Smal block gray **/

table.yad1 { 
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	border-collapse: collapse;
}

table.yad1 td {
	padding-bottom: 10px;
	vertical-align: top;
}

.yad1_block {
	margin-right: auto;
	margin-left: auto;
	width: 153px;
	height: 249px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/yad1_block.jpg) no-repeat;
}

.yad1_block .title {
	font-size: 16px;
	font-family: arial;
	color: #FC751A;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 15px;
}

.yad1_block .image {
	text-align: center;
	margin-top: 9px;
}

.yad1_block .description {
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	color: #424242;
	width: 88px;
	text-align: center;
	margin-top: 12px;
}

.yad1_block a.more {
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
	width: 88px;
	height: 23px;
	display: block;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/yad1_more_button.jpg) no-repeat;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
.yad1_block a.more span { display: none; }

/* Begin Autocomplete */
div.autocomplete_wrap {
	position: relative;
	width: 215px;
	height: auto;
	text-align: right;
	z-index: 99999;
}
div.autocomplete {
	position: absolute;
	background: #fff;
	width: 215px;
	height: auto !important;
	border: 1px solid #666666;
}

ul.autocomplete {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	font-family: arial;
}
ul.autocomplete li {

}

ul.autocomplete li a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	font-family: arial;
	text-decoration: none;
	background: #fff;
	padding: 5px 10px 5px 0px;
	cursor: pointer;
}
ul.autocomplete li a:hover {
	background: #E4F0FF;
}

/* End of Autocomplete */


/** Begin Todo List block **/
.todoList_block {
	margin-right: auto;
	margin-left: auto;
	width: 325px;
	clear: both;
	margin-bottom: 10px;
	/*margin-top: 40px;*/
	height: auto;
}
.todoList_block_top {
	width: 325px;
	height: 5px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/todo_list_block_top.jpg) no-repeat;
}
.todoList_block_body {
	width: 325px;
	height: auto !important;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/todo_list_block_bg.jpg);
	min-height: 300px;
}

.todoList_block_body .title {
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	font-family: arial;
	color: #485865;
}

.todoList_inner {
	margin-right: auto;
	margin-left: auto;
	width: 315px;
	height: auto;
}

.todoList_inner_top {
	width: 315px;
	height: 7px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/todo_list_inner_top.jpg) no-repeat;
}
.todoList_inner_body {
	width: 315px;
	height: auto !important;
	min-height: 280px;
	background: #ffffff url(https://images.yad2.co.il/Pic/yad2new/neighbors/todo_list_inner_bg.jpg) bottom repeat-x;
}
.todoList_inner_bottom {
	width: 315px;
	height: 7px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/todo_list_inner_bottom.jpg) no-repeat;
}

.todoList_block_bottom {
	width: 325px;
	height: 6px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/todo_list_block_bottom.jpg) no-repeat;
}

ul.todoList {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 305px;
	margin-right: auto;
	margin-left: auto;	
}
ul.todoList li {
	padding-bottom: 5px;
}
ul.todoList li div.cb {
	width: 28px;
	float: right;
	height: 28px;
}
ul.todoList li .info {
	width: 240px;
	float: right;
	margin-right: 10px;
	font-size: 13px;
	font-family: arial;
	color: #333333;
	font-weight: bold;
	line-height: 100%;
	padding-top: 9px;
}
ul.todoList li .remove {
	width: 10px;
	float: right;
	margin-right: 10px;
	margin-top: 12px;
}

ul.todoList li .info_add {
	width: 265px;
	float: right;
	margin-right: 10px;
	font-size: 16px;
	font-family: arial;
	color: #333333;
	font-weight: bold;
	line-height: 100%;
	padding-top: 3px;
}

div.todo_input {
	width: 182px;
	height: 27px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/noforget_input.png) no-repeat;
	float: right;
}

div.todo_input input {
	width: 173px;
	height: 18px;
	border: 0px;
	font-size: 14px;
	font-family: arial;
	color: #000000;
	font-weight: normal;
	margin: 4px;
	padding: 0px;
}

div.todo_add { float: right; margin-right: 15px; }
div.todo_add img { cursor: pointer; margin-top: 1px; }

/** End Todo List block **/

.jquery-checkbox {display: inline; font-size: 16px; line-height: 16px; cursor: pointer; cursor: hand;}
.jquery-checkbox .mark {display: inline;}

.jquery-checkbox img {vertical-align: middle; width: 28px; height: 28px;}
.jquery-checkbox img{ background: transparent url(https://images.yad2.co.il/Pic/yad2new/neighbors/todo_checkbox.png) no-repeat; }

.jquery-checkbox img{
	background-position: 0px 7px;
}/*
.jquery-checkbox-hover img{
	background-position: 0px 0px;
}*/
.jquery-checkbox-checked img{
	background-position: 0px -21px;
}/*
.jquery-checkbox-checked .jquery-checkbox-hover img {
	background-position: 0px -30px;
}
*/
.jquery-checkbox-disabled img{
	background-position: 0px -32px;
}
.jquery-checkbox-checked .jquery-checkbox-disabled img{
	background-position: 0px -48px;
}



/** Categories Step2 **/

div.step2category {
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	clear: both;
	width: 635px;
	height: auto;
}

div.step2category_top {
	margin-right: auto;
	margin-left: auto;
	width: 635px;
	height: 79px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/cat_button.jpg) no-repeat;
}
div.step2category_top:hover {
	width: 635px;
	height: 79px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/cat_button_hover.jpg) no-repeat;
}

div.step2category_top span.title {
	font-size: 36px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
}

div.step2category_top span.city_title {
	margin: 0px;
	padding: 0px;
	color: #FA6716;
	font-family: arial;
	font-size: 22px;
}

div.step2category_top span.description {
	font-size: 18px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	display: block;
}

div.step2category_top:hover span.title {
	font-size: 36px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

div.step2category_top:hover span.city_title {
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-family: arial;
	font-size: 22px;
}

div.step2category_top:hover span.description {
	font-size: 18px;
	font-family: Arial;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

div.step2category_top span { cursor: pointer; margin-right: 20px; }

div.step2category_top_open {
	margin-right: auto;
	margin-left: auto;
	width: 635px;
	height: 95px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/step2category_top.jpg) no-repeat;
}
div.step2category_top_open span { cursor: pointer; margin-right: 20px; }

div.step2category_top_open span.title {
	font-size: 36px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

div.step2category_top_open span.city_title {
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-family: arial;
	font-size: 22px;
}

div.step2category_top_open span.description {
	font-size: 18px;
	font-family: Arial;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

div.step2category_body {
	position:relative;
	margin-right: auto;
	margin-left: auto;
	width: 633px;
	height: auto !important;
	/*min-height: 250px;*/
	background: #ffffff;
	color: #000000;
	font-size: 13px;
	font-family: arial;
	font-weight: normal;
	padding-bottom: 5px;
/*	padding-right: 15px;
	padding-left: 15px;*/
}

div.step2category_body div.content {/* padding-right: 15px; padding-left: 15px;*/ width: 600px; margin-right: auto; margin-left: auto; }

div.step2category_body strong { font-size: 14px !important; }

div.step2category_body a.print {
	display: inline-block;
	width: 89px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/print.jpg) no-repeat;
}
div.step2category_body a.close {
	display: inline-block;
	width: 89px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/close.jpg) no-repeat;
}

div.step2category_body a.print span, div.step2category_body a.close span { display: none; }

div.step2category_body p { margin: 0px; padding-bottom: 10px; }
div.step2category body p * { font-size: 12px !important; font-family: arial !important; color: #454444 !important; }

div.step2category_body div.options { width: auto; height: auto; text-align: left; padding-top: 15px; margin-left: 30px; }

div.step2category_bottom {
	margin-right: auto;
	margin-left: auto;
	width: 633px;
	height: 5px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/step2category_bottom.jpg) no-repeat;
}

table.corpInfo,div.corpInfo {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/step2/corp_table_bg.jpg) repeat-x;
	margin-right: auto;
	margin-left: auto;
	width: 593px;
	height: 204px;
	border-collapse: collapse;
	border: 0px;
	border-spacing: 0px;
}

table.corpInfo td ,div.corpInfo  div{	
	font-size: 14px;
	font-family: arial;
	color: black;
	font-weight: normal;
	padding: 15px;	
}

table.corpInfo_inner , div.table.corpInfo_inner {
	border-collapse: collapse;
	padding: 0px;
}

table.corpInfo_inner td  , div.corpInfo_inner div {
	padding: 0px;
	padding-bottom: 5px;
}

table.info  , div.info{
	margin-right: auto;
	margin-left: auto;
	border-spacing: 6px;
	width: 97%;
}

table.info th , div.info th{
	height: 30px;
	width: auto;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/table_th.jpg) repeat-x;
	border-top: 1px solid #C9CACB;
	border-bottom: 1px solid #C9CACB;
	font-size: 16px;
	font-weight: bold;
	font-family: arial;
	color: #ffffff;
	text-align: center;	
}

table.info td  , div.info div {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/table_td.jpg);
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	font-size: 12px;
	font-family: arial;
	color: #5D5D5D;
	font-weight: normal;
	padding: 5px;
}

table.info td.title  , div.info div.title{
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/table_td.jpg);
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	font-size: 12px;
	font-family: arial;
	color: #5D5D5D;
	font-weight: bold;
	text-align: center;
}

div.small_button_box {
	position: absolute;
	right: -40px;
	z-index: 9999;
	margin-right: auto;
	margin-left: auto;
	width: 147px;
	height: 113px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/small_button_box.png) no-repeat;
	padding-top: 30px;	
}

div.big_button_box {
	position: absolute;
	right: -74px;
	z-index: 9999;
	margin-right: auto;
	margin-left: auto;
	width: 197px;
	height: 113px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/big_button_box.png) no-repeat;
	padding-top: 30px;	
}

div.big_button_box_one_link {
	position: absolute;
	right: -74px;
	z-index: 9999;
	margin-right: auto;
	margin-left: auto;
	width: 205px;
	height: 70px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/small_button_box_new.png) no-repeat;
	padding-top: 30px;	
}

a.button_site {
	display: block;
	margin-bottom: 10px;
	width: 112px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/site_button.jpg) no-repeat;	
}
a.button_contact {
	display: block;
	margin-bottom: 10px;
	width: 112px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/contact_button.jpg) no-repeat;	
}
a.button_newcust {
	display: block;
	margin-bottom: 10px;
	width: 180px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/newcust_button.jpg) no-repeat;	
}
a.button_moving {
	display: block;
	margin-bottom: 10px;
	width: 180px;
	height: 29px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/moving_button.jpg) no-repeat;	
}

div.big_button_box a span, div.small_button_box a span, div.big_button_box_one_link a span { display: none; }

div.category_title { 
	font-size: 16px;
	font-weight: bold;
	font-family: arial;
	color: #FF4E00;
	margin-right: 11px;
}

/** Categories Step2 **/

/** Prices **/
.prices_mainblock {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	width: 550px;
	height: auto;
}
.prices_mainblock_top {
	width: 550px;
	height: 6px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/prices_right_block_top.jpg) no-repeat;
}
.prices_mainblock_body {
	width: 550px;
	height: auto !important;
	min-height: 789px;
	background: #BDBFC1;
}
.prices_mainblock_bottom {
	width: 550px;
	height: 6px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/prices_right_block_bottom.jpg) no-repeat;
}

.prices_innerblock {
	margin-right: auto;
	margin-left: auto;
	width: 540px;
	height: auto;
}
.prices_innerblock_top {
	margin-right: auto;
	margin-left: auto;
	width: 540px;
	height: 61px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/prices_right_inner_block_top.jpg) no-repeat;
	font-size: 24px;
	font-family: arial;
	font-weight: bold;
	color: #ffffff;
}
.prices_innerblock_body {
	margin-right: auto;
	margin-left: auto;
	width: 540px;
	height: auto !important;
	background: #ffffff;
	padding-bottom: 11px;
}

.prices_innerblock_bottom {
	margin-right: auto;
	margin-left: auto;
	width: 540px;
	height: 4px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/prices_right_inner_block_bottom.jpg) no-repeat;
}



.left_mainblock {
	margin-right: auto;
	margin-left: auto;
	width: 420px;
	height: auto;
/*	margin-top: 28px;*/
}
.left_mainblock_top {
	width: 420px;
	height: 8px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/prices_left_block_top.jpg) no-repeat;
}
.left_mainblock_body {
	width: 420px;
	height: auto;
	background: #DBDBDB;
	padding-bottom: 5px;
}
.left_mainblock_bottom {
	width: 420px;
	height: 6px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/prices_left_block_bottom.jpg) no-repeat;
}

.left_mainblock_body .prices_title {
	font-size: 24px;
	font-family: arial;
	font-weight: bold;
	color: #485865;
	text-align: center;
}

.left_mainblock_inner {
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 414px;
	height: auto;
}

.left_mainblock_inner_top {
	margin-right: auto;
	margin-left: auto;
	width: 414px;
	height: 6px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/prices_left_inner_block_top.jpg) no-repeat;
}
.left_mainblock_inner_body {
	margin-right: auto;
	margin-left: auto;
	width: 414px;
	height: auto !important;
	/*min-height: 200px;*/
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/prices_left_inner_block_bg.jpg) repeat-y;
}
.left_mainblock_inner_bottom {
	margin-right: auto;
	margin-left: auto;
	width: 414px;
	height: 8px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/prices_left_inner_block_bottom.jpg) no-repeat;
}

.left_mainblock_inner_body div.price_content_title {
	width: 409px;
	margin-right: 3px;
	margin-left: auto;
}

.left_mainblock_inner_body div.price_content {
	width: 409px;
	margin-right: 3px;
	margin-left: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

table.prices {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	*width: 97.5%;
	border-collapse: collapse;
	border: 1px;
	border-spacing: 0px;
}
table.prices th {
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	color: #353333;
	font-weight: bold;
	text-align: center;
	background: #F4F4F4;
	height: 20px;
	border: 0px solid black;
}

table.prices tr { background: #FDFDFD; }
table.prices tr.alt { background: #F4F4F4; }

table.prices tr.orange { background: #FFD0BB; }

table.prices td { 
	text-align: center;
	font-size: 12px;
	font-family: arial;
	font-weight: normal;
	color: #383838;
	border: 0px solid black;
}

table.prices_yad2 td { cursor: pointer; }

table.prices a { font-size: 12px; font-family: arial; color: #353333; font-weight: bold; text-decoration: underline; }
table.prices a:hover { text-decoration: none; }

/** Prices **/


/** Map popup **/
.map_hintbox
{
	margin-right: auto;
	margin-left: auto;
	width: auto;
	height: auto;
	background: #fafdb0;
	border: 1px solid #777777;	
	font-size: 11px;
	font-weight: bold;
	font-family: arial;
	padding-left: 2px;
	padding-right:2px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.map_popup
{
	/*margin-right: auto;
	margin-left: auto;*/
	width: 285px;
        height: 116px;
        padding-top: 5px;
        padding-bottom: 5px;
}
.map_popup_top {
	width: 285px;
	height: 13px;
	/*background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/yad2_buit_top.png) no-repeat;	*/
}

.map_borderSep{
    clear: both; background-color: #a2a2a2; height:1px; margin-bottom: 4px; width: 230px; margin-right: 3px;
}
.map_contentContainer{
    max-width: 336px !important;
    max-height: 155px !important;
}

.moveDiv{
    text-decoration: none !important;
    position: relative;
    top: 2px;
}

.map_popup_tax
{
	margin-right: auto;
	margin-left: auto;
	height: 150px;
        padding-bottom: 5px;
}
.map_popup_tax_top {
	width: 336px;
	height: 8px;
	/*background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/buit_tax_top_nopic.png) no-repeat;	*/
}
.infowindowTab {
    float:left!important;
    margin-right: auto!important;
    padding: 2px!important;
}
.map_popup_tax_body {
	width: 336px;
	height: 155px !important;
        padding-bottom: 5px;
	min-height: 80px;
	/*background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/buit_tax_center_nopic.png) repeat-y;	*/
}
.map_popup_tax_bottom {
	width: 336px;
	height: 23px;
	/*background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/buit_tax_bottom_nopic.png) no-repeat;	*/
}

a.moreDetails {
	font-size: 12px;
	font-weight: bold;
	font-family: arial;
	color: #838282;
	text-decoration: underline;	
}
a.moreDetails:hover { text-decoration: none; }

/** Map popup **/

.prices_more_takanon {
	background: url('https://images.yad2.co.il/Pic/yad2new/neighbors/prices-more-reka.jpg') no-repeat scroll 0 0 transparent; 
	height: 68px; 
	width: 520px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	font-family: arial;
	text-align: right;	
}





/*************************************  NEIGHBORS STEP3  CSS BELOW ************************************************/


div.step3category {
	display:block;
	position:relative;
	zoom:1;
}

span.top-spc {
	padding-top:14px;
}

div.make-gap {
	display:block;
	margin-top:5px;
	margin-right:10px;
}

div.break {
	display:block;
	height:17px;
	clear:both;
}


div.step3_block_wrapper {
	display:block;
}


ul.orange-list {
		margin-top:0;
		padding:0;
		padding-right:18px;
		list-style-image: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/orange_bullet.jpg);
		list-style-type: circle;
		font-size: 10pt;
		line-height: 1.6;
}


div.step3_block_wrapper .noclear {
		display: inline-block;
        *display: inline;
        zoom: 1;
		vertical-align:top;
}

div.corpInfo_inner span {
		display: inline-block;
        *display: inline;
        zoom: 1;
		width:45px;
}

div.corpInfo_inner select {
		display:block;
		padding:2px;
		width:130px;
		border:1px solid #888;
}

div.step3_block_wrapper  p {
	padding: 0px; 
	padding-right:21px;
	margin-bottom:6px;
	color: #FC751A; 
	font-size: 16px; 
	font-weight: bold;
}

ul.graph_tabs li a.step3_addr_active {
	display: block;
	width: 203px;
	height: 40px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/step3_addr_gray1.jpg) bottom center no-repeat;
	margin-top: 20px;
}
ul.graph_tabs li a.step3_addr {
	display: block;
	width: 203px;
	height: 60px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/step3_addr_orange.jpg) bottom center no-repeat;
}
ul.graph_tabs li a.step3_addr:hover {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/step3_addr_gray.jpg) bottom center no-repeat;
}


ul.graph_tabs li a.step3_area_active {
	display: block;
	width: 203px;
	height: 40px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/step3_area_gray1.jpg) bottom center no-repeat;
	margin-top: 20px;
}
ul.graph_tabs li a.step3_area {
	display: block;
	width: 203px;
	height: 60px;
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/step3_area_orange.jpg) bottom center no-repeat;
}
ul.graph_tabs li a.step3_area:hover {
	background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/step3_area_gray.jpg) bottom center no-repeat;
}


a.credit-company:link ,a.credit-company:visited{
	display: inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	margin-right:14px;
	width:180px;padding-top:93px;
	text-decoration:none;
	text-align:center;
	font:12px arial,verdana;
	color:#545454	
}

div.block-grey-out {
	display:block;
	position:absolute;
	top:0;
	left:0;
    background: #333;
    filter:alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity:0.50;
    z-index: 10;
    *z-index: 0;
    height: 100%;
    width: 100%;
    background-repeat:no-repeat;
    background-position:center;
}

div.credit-company-card {
	display:none;
	position:absolute;
    z-index: 110;	
	width:239px;
	height:151px;
	background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/credit_company_card.png) top left no-repeat;
}
div.insurance-company-card {
	display:none;
	position:absolute;
    z-index: 110;	
	top:40px;
	left:210px;
	width:239px;
	height:174px;
	background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/insurance_company_card.png) top left no-repeat;
}

div.credit-company-card div.card-content ,div.insurance-company-card div.card-content{
	display:block;
	position:relative;
}
div.credit-company-card div.card-content img.logo  ,div.insurance-company-card  img.logo {
	display:block;
	position:absolute;
	max-height:58px;
	right:7px;
	top:7px;
}

div.credit-company-card  div.card-content  div.close-div  ,div.insurance-company-card   div.card-content  div.close-div {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:50px;
	height:20px;
}
div.credit-company-card  div.card-content  div.close-div:hover ,div.insurance-company-card   div.card-content  div.close-div:hover{cursor:pointer}

div.credit-company-card  div.card-content   div.comp-details    ,div.insurance-company-card   div.card-content   div.comp-details {
	display:block;
	position:absolute;
	right:10px;
	top:75px;
	font:12px/1.6 arial,verdana;
	color:#000;	
}
div.comp-details span  {
	display: inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	font-weight:bold;
	vertical-align:top;
	font-weight:bold;
}
span.span-normal{
	width:100px;
}
span.span-shorter {
	width:100px;
}

div.insurance-company-card  div.card-content   div.comp-details div.text{
	display: inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	font-weight:bold;
	text-align:right;
	overflow:hidden;
	background:#fff;	
	z-index:2100;
}
div.insurance-company-card  div.card-content   div.comp-details div.text:hover {
	overflow:visible;
	background:#fff;	
}

div.insurance-company-box {
	display: inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	margin-right:14px;
	width:103px;
	height:82px;
	text-decoration:none;
	text-align:center;
	font:12px arial,verdana;
	color:#545454;
	background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/insurance_box.png) top center  no-repeat;	
}
div.insurance-company-box:hover {
	background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/insurance_box_hover.png) top center  no-repeat;	
	cursor:pointer;
}
div.insurance-company-box div.image{
	display:block;
	width:103px;
	height:82px;
}

a.newspaper-box {
	display: inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	margin-right:14px;
	width:130px;
	text-decoration:none;
	text-align:center;
	font:12px arial,verdana;
	color:#545454;
	padding-top:88px;
}



div.remarks {
	display:block;
	padding:10px;
	padding-top:0;
}

div.remarks p {
	font:20px/2 arial,verdana;
	font-weight:bold;
	color:#5a5b5b;
	padding:0;
	margin-bottom:5px;
}

ul.remarks-list {
		margin-top:0;
		padding:0;

}
ul.remarks-list li {
	display: inline-block;
	*display:inline;
	zoom:1;
	background:url('https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/orange_check1.png') center right no-repeat;
	padding-right:15px;
	padding-left:5px;
	vertical-align:center;
	padding-bottom:2px;
	font:14px arial,verdana;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:8px;
	/*font-weight:bold;*/
	color:#5a5b5b;

}

div.remarks span.feedbacks {
	display:block;
	width:280px;
	margin-right:auto;
	font:16px arial,verdama;
	font-weight:bold;
	color:#5a5b5b;	
}
div.remarks span.feedbacks a:link,div.remarks span.feedbacks a:visited {
	color:#f26926;
	text-decoration:underline;
}

div.phone-num {
	direction:ltr;
}

div.image-preload{
	display:none;
	width:1px;
	height:1px;
}
div.image-preload img{width:1px;height:1px}


/********************************  YAD2 PRODUCTS BOX **********************************/


div.yad2-products {
	display:block;
	clear:both;
}
div.yad2-products  div.yad2-products-header{
	display:block;
	clear:both;
	height:49px;
	background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/yad2products/prodbox_head.jpg) left bottom no-repeat;
}
div.yad2-products  div.yad2-products-bg1{
	display:block;
	clear:both;
	min-height:25px;
	background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/yad2products/prodbox_bg1.jpg) repeat-y;
	padding:10px;
	padding-bottom:0;
}
div.yad2-products  div.yad2-products-bg2{
	display:block;
	clear:both;
	min-height:280px;  /*25px;*/
	background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/yad2products/prodbox_bg2.jpg) repeat-y;
	padding:10px;
	padding-bottom:0;
}
div.yad2-products  div.yad2-products-sp{
	display:block;
	clear:both;
	height:2px;
	background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/yad2products/prodbox_sp.jpg) no-repeat;
}
div.yad2-products  div.yad2-products-bottom{
	display:block;
	clear:both;
	height:11px;
	background:url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/yad2products/prodbox_bottom.jpg) left top no-repeat;
}

div.yad2-products  p {
		margin-top:0;
		padding:0;
		padding-right:9px;
		background: url(https://images.yad2.co.il/Pic/yad2new/neighbors/tabs/step3/yad2products/rect_bull.png) center right no-repeat;
		font:15px arial,verdana;
		font-weight:bold;
		color:#5a5b5b;
}

div.yad2-products  table.yad2-prod {
		display:block;
		margin-right:30px;
		margin-top:3px;
		padding-bottom:10px;
}

td.product-item {
	width:120px;
	height:115px;
	text-align:center;
}
td.product-item a span {
	display:block;
	clear:both;
}

td.product-item a:link,td.product-item a:visited {
	display:block;
	text-align:center;
	outline:0;
	color:#5a5b5b;	
	font-weight:bold;
	width:115px;
	height:100px;	
}
table.yad2-prod a.more-items{
	display:block;
	clear:both;
	padding-left:40px;
	margin-top:15px;
	text-align:center;
	outline:0;
	color:#5a5b5b;	
	font-weight:bold;
	text-decoration:underline;
}

td.product-item a img {
	display:block;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	width:99px;
	height:76px;
	border:1px solid #000;

}

.infowindow{ 
    direction: rtl;
}
#pricesMap{
    height: 350px;width: 530px;direction: ltr;
}
    #prices_innerblock_top  .ttl{
        font-size: 18px;
        font-weight: bold;
        color: #ffffff;
        padding-top: 13px;
        text-align: center;
    }
.infoBubble_cnt{
        direction: rtl;
    }
#neighborhood_map {
    direction: ltr;
}
.invisible{
    visibility: hidden;
}
.noResult {
margin-top: 10px;
}
div.activeTab {
    background-color: #E76615!important;
    color: #ffffff;
}
.mapTypes{
    direction: rtl; 
    overflow: hidden;
    text-align: center; 
    position: relative; 
    color: rgb(86, 86, 86); 
    font-family: Roboto, Arial, sans-serif; 
    -webkit-user-select: none; 
    background-color: rgb(255, 255, 255); 
    padding: 1px 6px; 
    border-bottom-right-radius: 2px; 
    border-top-right-radius: 2px; 
    -webkit-background-clip: padding-box; 
    background-clip: padding-box;
    border-width: 1px 1px 1px 0px; 
    border-top-style: solid; 
    border-right-style: solid; 
    border-bottom-style: solid; 
    border-top-color: rgba(0, 0, 0, 0.14902); 
    border-right-color: rgba(0, 0, 0, 0.14902); 
    border-bottom-color: rgba(0, 0, 0, 0.14902); 
    -webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px; 
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px; 
    min-width: 28px;
    border: 1px solid #ffffff!important;
}
.mapTypes.customButton {top: 5px!important;right:85px!important;line-height: 200%;}
.activeMapType{
    background: #ff6600 !important;
}
.inActiveMapType{
    background: #8a8a8a !important;
}
.mapTypes,.customButton div {
    font-size: 14px !important;
    font-weight: bold !important;
    color:#ffffff !important;
    line-height: 150%;
    display: block !important;
}
.mapTypes+div {
    top:30px !important;
}
.customButton.mapTypes+div {
top: auto!important;
}